/*                                 */
/* Index file Styles               */
/*                                 */

.rightimg
{
    float: right;
    width: 300px;
    height: 177px;
    margin: 5px 45px 1px 1px;
    padding: 5px;
}

.rightimgfacebook
{
    float: right;
    width: 50px;
    height: 50px;
    margin: 5px 55px 1px 15px;
   
}

.textleft
{
    text-align: right;
    margin: 10px;
} 

#box6
{
    float: left;
    width: 370px;
    margin: 0px 5px 5px 0px;
    padding: 5px;
}

#box7
{
    float: right;
    width: 400px;
    margin: 0px 5px 5px 0px;
    padding: 5px;
}

#box7 img
{
    float: left;
    width: 80px;
    height: 120px;
    margin: 5px 5px 5px 5px;
    padding: 5px;
}

#box7 p
{
    text-align: right;
    margin: 5px 5px 5px 5px;
    font-style: italic;
    font-size: 14px;
    color:Red;
    line-height: 1.8em;
}

#box7 h2
{
    text-align: center;
    margin: 5px 5px 5px 5px;
}